<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.OaFollowUpRecordMapper">

    <resultMap type="com.ruoyi.oa.domain.OaFollowUpRecord" id="OaFollowUpRecordResult">
        <result property="followId" column="follow_id"/>
        <result property="type" column="type"/>
        <result property="content" column="content"/>
        <result property="nextTime" column="next_time"/>
        <result property="picUrls" column="pic_urls"/>
        <result property="fileUrls" column="file_urls"/>
        <result property="businessIds" column="business_ids"/>
        <result property="businessId" column="business_id"/>
        <result property="contactIds" column="contact_ids"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="delFlag" column="del_flag"/>
    </resultMap>


</mapper>
